@font-face {
    font-family: 'Olympia Deco';
    src: url('fonts/OlympiaDeco.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Elan ITC Std';
    src: url('fonts/ElanITCStdMedium.otf');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: #c7e1fa;
    text-decoration: none;
}

body {
    position: relative;
    z-index: 0;
    overflow-x: hidden;
    margin: 0;
    background: rgba(15, 25, 41, 1);
    background-image: none;
    background-size: auto;
    background-position: 50%;
    background-repeat: no-repeat;
    min-height: 100vh;
    min-width: 320px;
    display: flex;
    flex-direction: column;
    scrollbar-gutter: stable;
}

.first-section {
    background-size: cover;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100vh;
    /* -webkit-mask: linear-gradient(180deg, rgba(0, 0, 0, .3) 0, #000 10rem, #000 calc(100% - 10rem), transparent);
    mask: linear-gradient(180deg, rgba(0, 0, 0, .3) 0, #000 10rem, #000 calc(100% - 10rem), transparent); */
}

section::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 19%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(15, 25, 41, 1) 99%, rgba(15, 25, 41, 1) 100%);
    bottom: 0;
}

section::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 19%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(15, 25, 41, 1) 99%, rgba(15, 25, 41, 1) 100%);
    top: 0;
}

.container {
    margin: auto 0;
    display: flex;
    flex-direction: column;
}

.second-section {
    background: url(/img/comp_2.jpg);
    background-size: cover;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100vh;
    justify-content: center;
    /* -webkit-mask: linear-gradient(180deg, rgba(0, 0, 0, .3) 0, #000 10rem, #000 calc(100% - 10rem), transparent);
    mask: linear-gradient(180deg, rgba(0, 0, 0, .3) 0, #000 10rem, #000 calc(100% - 10rem), transparent); */
}

.videobg {
    position: absolute;
    z-index: -10;
    width: 100%;
    height: 100%;
}

.videobg:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0
}

.videobg:after {
    display: block;
    content: "";
    /* background:linear-gradient(180deg,rgba(6,6,5,.3) 0,rgba(6,6,5,.1) 60%,rgba(6,6,5,.3)); */
    z-index: 1
}

.videobg_container {
    position: relative;
    z-index: 0;
    height: 100%;
    width: 100%;
    width: 100%;
    min-height: auto;
}

.videobg_source,
.videobg_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 0 0;
}

@media (min-width: 840px) {
    .videobg {
        display: flex;
    }
}

.header {
    min-height: 80px;
    display: flex;
    background: linear-gradient(90deg, rgba(12, 27, 46, 0) 0%, rgba(12, 27, 46, 0.3) 34%, rgba(12, 27, 46, 0) 77.5%);
    backdrop-filter: blur(4px);
    justify-content: center;
    z-index: 999;
    width: 100%;
    position: absolute;
}

.header ul {
    display: flex;
    flex-direction: column;
    list-style: none;
    max-width: fit-content;
    width: 100%;
    gap: 40px;
    margin: 100px auto 0 auto;
}

.lkbutton {
    margin: 20px auto;
}

.header ul li:not(.lkbutton) a {
    transition: all .25s ease;
    font-family: Lora;
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #c7e1fa;
    position: relative;
    display: flex;
    text-decoration: none;
}

.header ul li:not(.lkbutton) a::before {
    content: '';
    display: block;
    background: url(/img/nav/icon.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: center;
    width: 13px;
    height: 13px;
    margin: auto 12px;
    transition: all .3s ease;
}

.header ul a.selected::before {
    background-image: url(/img/nav/icon-selected.png);
}

.header ul li:not(.lkbutton) a:hover,
.header ul li:not(.lkbutton) a.selected {
    color: #d7c99a;
}


.header-wrapper {
    display: flex;
    margin: auto;
    max-width: 1400px;
    width: 100%;
    align-items: center;
}

.logo {
    display: block;
}

.logo img {
    vertical-align: bottom;
    max-width: 46px;
    max-height: 200px;
}

.btn {
    background: url(/img/lkbutton.png) no-repeat;
    min-height: 46px;
    width: 207px;
    display: block;
    padding: 13px 0;
    font-family: Olympia Deco;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.01em;
    text-align: center;
    line-height: 20px;
    color: #c7e1fa;
    border: none;
    transition: all 0.3s ease;
    background-size: contain;
    cursor: pointer;
}

.btn-big {
    background-image: url(/img/button-big.png);
    min-width: 211px;
    min-height: 69px;
    padding: 21px 0;
    line-height: 24px;
    line-height: 25px;
    font-size: 18px;
}

.btn-start {
    background-image: url(/img/btn-start.png);
    min-width: 261px;
    min-height: 69px;
    padding: 23px 0;
}

.btn:hover {
    filter: brightness(130%);
}

html {
    scrollbar-width: thin;
    scrollbar-color: rgb(17, 30, 46) #0a141f;
}

html::-webkit-scrollbar {
    width: 12px;
}

html::-webkit-scrollbar-track {
    background: rgb(17, 30, 46);
    border-radius: calc(12px / 2);
}

html::-webkit-scrollbar-thumb {
    background-color: #0a141f;
    border-radius: calc(12px / 2);
    border: 3px solid #0a141f;
}

.server {
    width: 100%;
    position: relative;
    top: 30%;
    display: flex;
    overflow-x: hidden;
}

.arrow {
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    transform: rotate(180deg);
}

.arrow-container {
    position: absolute;
    bottom: 4%;
    z-index: 9999;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    color: #fff;
    animation: upDown 1.5s ease-in-out infinite;
}

.footer-arrow {
    transform: rotate(0deg);

}

.arrow>img {
    width: 62px;
    height: 61px;
    transition: all .3s ease;
    aspect-ratio: 1;
}

.arrow:hover>img {
    filter: brightness(130%);
}

.server .bg {
    height: 158px;
    background: linear-gradient(270deg, rgba(20, 41, 66, 0) 0%, rgba(8, 16, 26, 0.8) 57%);
    width: 50%;
    position: absolute;
    top: 23%;
    max-width: 797px;
    display: flex;
    z-index: -1;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    border-image-source: linear-gradient(90deg, rgba(182, 157, 113, 0.3) 0%, rgba(182, 157, 113, 0) 64.68%);
}

.circle {
    background: url(/img/HENDRAKONTOL.png) no-repeat;
    width: 256px;
    height: 278px;
    display: flex;
}

.startgame {
    margin-top: auto;
    margin-left: 15px;
    font-size: 21px;
}

.servername {
    background: url(/img/servername.png);
    width: 258px;
    height: 74px;
    font-family: Elan ITC Std;
    font-size: 30px;
    font-weight: 500;
    line-height: 74px;
    letter-spacing: 0.03em;
    text-align: center;
    color: #FFF;

}

.content {
    display: flex;
    max-width: 1400px;
    width: 100%;
    margin: auto;
}

.content .block {
    margin: 70px -50px;
    z-index: -1;
}

.badges {
    margin-left: 32px;
    display: flex;
    gap: 10px;
}

.pvpbadge {
    background: linear-gradient(180deg, #271413 0%, #4C1B1B 51%, #724537 100%);
    border: 1px solid;
    border-image-source: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
    width: 65px;
    height: 35px;
    font-family: Elan ITC Std;
    font-size: 16px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 0.03em;
    text-align: center;
    border-top: none;
    color: #fff;
}

.versionbadge {
    background: linear-gradient(180deg, #131527 0%, #1B2F4C 51.5%, #374B72 100%);
    border: 1px solid;
    border-image-source: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
    width: 65px;
    height: 35px;
    font-family: Elan ITC Std;
    font-size: 16px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 0.03em;
    text-align: center;
    border-top: none;
    color: #fff;
}

.online {
    background: url(/img/onlinebadge.png);
    width: 170px;
    height: 46px;
    background-size: contain;
    margin-left: 5px;
    margin-top: 4px;
    display: flex;
}

.onlinecount {
    font-family: Elan ITC Std;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-align: left;
    position: relative;
    margin: auto;
    color: rgba(128, 203, 102, 1);
}

.onlinestatus {
    content: '';
    position: absolute;
    background: url(/img/onlinestatus.png) no-repeat;
    width: 61px;
    height: 61px;
    left: -45px;
    top: -18px;
}

.socials {
    width: 100%;
    position: relative;
    top: 70%;
    display: flex;
}

.social {
    width: 110px;
    height: 110px;
    border: 2px solid rgba(198, 217, 255, 0.2);
    border-radius: 20px;
    background: rgba(16, 26, 50, 0.5);
    margin: 10px auto;
    display: flex;
}

.social-button {
    width: 64px;
    height: 64px;
    display: flex;
    margin: auto;
    transition: all .3s ease;
}

.social-button:hover {
    filter: brightness(130%)
}

.tg {
    background-image: url(/img/tg.png);
}

.vk {
    background-image: url(/img/vk.png);
}

.dis {
    background-image: url(/img/ds.png);
}

.second-wrapper {
    max-width: 1000px;
    margin: 70px auto 0;
    width: 100%;
    position: relative;
    border: 1px solid rgba(82, 71, 52, 1);
    border-radius: 20px;
}

.swiper {
    width: 100%;
    background: rgba(16, 26, 50, 0.5);
    border-radius: 20px;
}

.swiper-slide {
    height: 623px;
    border-radius: 20px;
    display: flex;
    position: relative;
    flex-direction: column;
}

.slide-wrapper {
    padding: 10px 0px 0 10px;
    width: 100%;
    height: 100%;
}

.swiper-slide img {
    position: absolute;
    border-radius: 20px;
    z-index: -3;
    width: 98%;
    height: 97%;
}

.slide-wrapper::before {
    content: '';
    background: linear-gradient(0deg, #0B131D 0%, rgba(11, 19, 29, 0) 100%);
    position: absolute;
    width: 98%;
    height: 97%;
    z-index: -2;
    border-radius: 20px;
}

.button-prev,
.button-next {
    background-image: url(/img/arrow-up.png);
    width: 68px;
    height: 68px;
    color: transparent;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9999;
    transition: all .3s ease;
    top: -45px;
    cursor: pointer;
}

.button-prev:hover,
.button-next:hover {
    filter: brightness(130%);
}

.button-prev {
    left: 35%;
    transform: translateY(-50%) rotate(-90deg);
}

.button-next {
    right: 35%;
    top: -40px;
    transform: translateY(-50%) rotate(90deg);
}

.heading-container {
    margin-top: 361px;
    height: 61px;
    width: 100%;
    background: rgba(15, 28, 48, 0.9);
    display: flex;
}

.heading-container h1 {
    margin: auto;
    font-family: Olympia Deco;
    font-size: clamp(20px, 3vw, 34px);
    font-weight: 400;
    line-height: 41px;
    letter-spacing: 0.01em;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    display: flex;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.heading-container h1::before {
    content: '';
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTEiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCA1MSAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgb3BhY2l0eT0iMC43Ij4KPHJlY3QgeD0iNDUuMzQzMSIgeT0iMC44NDMxNCIgd2lkdGg9IjgiIGhlaWdodD0iOCIgdHJhbnNmb3JtPSJyb3RhdGUoNDUgNDUuMzQzMSAwLjg0MzE0KSIgZmlsbD0iI0I0QkRDNiIvPgo8cmVjdCB4PSIwLjM0MzE0IiB5PSI1LjUiIHdpZHRoPSI0MiIgaGVpZ2h0PSIyIiBmaWxsPSJ1cmwoI3BhaW50MF9saW5lYXJfODdfMTk4KSIvPgo8L2c+CjxkZWZzPgo8bGluZWFyR3JhZGllbnQgaWQ9InBhaW50MF9saW5lYXJfODdfMTk4IiB4MT0iNDIuMzQzMSIgeTE9IjYuNTAwMDIiIHgyPSIwLjM0MzEzOSIgeTI9IjYuNTAwMDEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0I0QkRDNiIvPgo8c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNCNEJEQzYiIHN0b3Atb3BhY2l0eT0iMCIvPgo8L2xpbmVhckdyYWRpZW50Pgo8L2RlZnM+Cjwvc3ZnPgo=);
    width: 51px;
    height: 13px;
    display: flex;
    margin: auto 15px;
    z-index: 1;
}

.heading-container h1::after {
    content: '';
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTEiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCA1MSAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgb3BhY2l0eT0iMC43Ij4KPHJlY3QgeD0iNDUuMzQzMSIgeT0iMC44NDMxNCIgd2lkdGg9IjgiIGhlaWdodD0iOCIgdHJhbnNmb3JtPSJyb3RhdGUoNDUgNDUuMzQzMSAwLjg0MzE0KSIgZmlsbD0iI0I0QkRDNiIvPgo8cmVjdCB4PSIwLjM0MzE0IiB5PSI1LjUiIHdpZHRoPSI0MiIgaGVpZ2h0PSIyIiBmaWxsPSJ1cmwoI3BhaW50MF9saW5lYXJfODdfMTk4KSIvPgo8L2c+CjxkZWZzPgo8bGluZWFyR3JhZGllbnQgaWQ9InBhaW50MF9saW5lYXJfODdfMTk4IiB4MT0iNDIuMzQzMSIgeTE9IjYuNTAwMDIiIHgyPSIwLjM0MzEzOSIgeTI9IjYuNTAwMDEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0I0QkRDNiIvPgo8c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNCNEJEQzYiIHN0b3Atb3BhY2l0eT0iMCIvPgo8L2xpbmVhckdyYWRpZW50Pgo8L2RlZnM+Cjwvc3ZnPgo=);
    width: 51px;
    height: 13px;
    display: flex;
    margin: auto 15px;
    transform: rotate(180deg);
    z-index: 1;
}

.text-wrapper {
    max-width: 678px;
    width: 100%;
    height: 126px;
    margin: 0 auto;
    background: linear-gradient(90deg, rgba(16, 29, 48, 0) 0%, rgba(13, 25, 41, 0.9) 50%, rgba(16, 29, 48, 0) 100%);
    padding-top: 18px;
}

.text-wrapper p {
    font-family: Lora;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0.01em;
    text-align: center;
    margin: auto;
    color: rgba(216, 235, 252, 1);
}

.second-section h2 {
    font-family: Olympia Deco;
    font-size: clamp(25px, 4vw, 48px);
    font-weight: 400;
    line-height: 58px;
    letter-spacing: 0.01em;
    text-align: center;
    color: rgba(255, 241, 190, 1);
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    z-index: 9999;
    top: -25px;
    max-height: 100%;
    background: linear-gradient(180deg, #FFF2C2 0%, #FFF1BE 42%, #716742 82.5%);
    background-clip: text;
    color: transparent;
}

.slider-pagination {
    display: flex;
    width: 100%;
    max-width: 1200px;
    margin: 45px auto;
    gap: 40px;
    display: none;
    z-index: 9999;
}

.btn-pagination {
    opacity: 0.7;
    transform: scale(0.9);
}

.btn-pagination.active,
.btn-pagination:hover {
    opacity: 1;
    transform: scale(1);
}

.third-section {
    background: url(/img/comp_3.jpg);
    background-size: cover;
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100vh;
    /* -webkit-mask: linear-gradient(180deg, rgba(0, 0, 0, .3) 0, #000 10rem, #000 calc(100% - 10rem), transparent);
    mask: linear-gradient(180deg, rgba(0, 0, 0, .3) 0, #000 10rem, #000 calc(100% - 10rem), transparent); */
}

.heading {
    margin-top: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    filter: drop-shadow(4px 5px 24px rgba(255, 227, 155, 1));
}

.heading h2 {
    font-family: Olympia Deco;
    font-size: 48px;
    font-weight: 400;
    line-height: 58px;
    letter-spacing: 0.01em;
    text-align: center;
    color: rgba(255, 242, 194, 1);
    text-shadow: 1px 1px 4px rgba(18, 45, 64, 1);
}

.heading h5 {
    font-family: Lora;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 0.1em;
    text-align: center;
    color: rgba(199, 225, 250, 1);
    text-transform: uppercase;
}

.blocks {
    margin: 140px auto 0 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    max-width: 1400px;
    gap: 50px;
}

.blocks .block {
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 16px;
}

.step {
    width: 70px;
    height: 70px;
    background: rgba(20, 43, 78, 0.8);
    border-radius: 100px;
    border: 2px solid rgba(69, 105, 160, 0.2);
    display: none;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: -65px;
}

.inner-step {
    border: 1px dashed rgba(209, 233, 255, 0.25);
    background: rgb(44, 67, 103);
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 100px;
    margin: auto;
    font-family: Olympia Deco;
    font-size: 30px;
    font-weight: 400;
    line-height: 47px;
    letter-spacing: 0.01em;
    text-align: center;
    color: rgb(255, 255, 255);
}

.action {
    background: linear-gradient(90deg, rgba(10, 34, 60, 0) 0%, rgba(79, 121, 167, 0.7) 51.5%, rgba(10, 34, 60, 0) 100%);
    height: 62px;
    font-family: Olympia Deco;
    font-size: 28px;
    font-weight: 400;
    line-height: 61px;
    letter-spacing: 0.01em;
    text-align: left;
    color: rgba(216, 208, 181, 1);
    text-shadow: 1px 1px 4px rgba(18, 45, 64, 1);
    min-width: 303px;
    text-align: center;
}

.block .btn {
    margin: auto;
}

.dashes {
    background: repeating-linear-gradient(90deg, rgba(174, 202, 244, 0.4) 0 12px, transparent 0 23px);
    width: 100px;
    height: 2px;
    display: none;
    margin: auto 0;
}

.footer_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.footer_info {
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: 600px;
}

.footer_info .links {
    display: flex;
    gap: 39px;
}

.footer_info p {
    max-width: 600px;
    font-family: Lora;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0.01em;
    text-align: left;
    color: rgba(216, 235, 252, 0.4);
}

.footer_info a {
    font-family: Lora;
    font-size: 18px;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0.01em;
    text-align: left;
    color: rgba(216, 235, 252, 0.4);
    padding: 0;
    display: flex;
    transition: all .3s ease;
}

.footer_info a:hover {
    text-decoration: none;
    color: #d7c99a;
}

.footer_info a:hover::before {
    background-image: url(/img/nav/icon-selected.png) no-repeat;
}

.footer_info a::before {
    content: '';
    display: block;
    background: url(/img/nav/icon.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: center;
    width: 13px;
    height: 13px;
    margin: 5px 5px 0 0px;
}

.footer_center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    flex-direction: column;
    display: none;
}

.arrow-container span {
    font-family: Olympia Deco;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0.01em;
    text-align: left;
    color: rgba(216, 235, 252, 0.5);
    margin-top: 5px;
}

.defo {
    display: flex;
    justify-content: flex-end;
    margin-top: 27px;
    width: 100%;
}

.defo img {
    margin-right: 10px;
}

.p-footer-inner {
    margin: 0 auto;
    max-width: 1400px;
}

#footer {
    z-index: 999;
    padding-bottom: 30px;
    min-height: 120px;
    margin-top: auto;
}

.menu {
    display: flex;
    width: 100%;
    flex-direction: column;
    position: absolute;
    top: 0;
    background: #162238;
    height: 0;
    z-index: 999;
    opacity: 0;
    transition: all .3s ease;
}

.menu-button-container {
    display: flex;
    height: 100%;
    width: 30px;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: 20px;
    z-index: 9999;
}

#menu-toggle {
    display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
    display: block;
    background-color: #fff;
    position: absolute;
    height: 4px;
    width: 30px;
    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
    border-radius: 2px;
}

.menu-button::before {
    content: '';
    margin-top: -8px;
}

.menu-button::after {
    content: '';
    margin-top: 8px;
}

#menu-toggle:checked+.menu-button-container .menu-button::before {
    margin-top: 0px;
    transform: rotate(405deg);
}

#menu-toggle:checked+.menu-button-container .menu-button {
    background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked+.menu-button-container .menu-button::after {
    margin-top: 0px;
    transform: rotate(-405deg);
}

#menu-toggle:checked~.menu {
    opacity: 1;
    height: 100vh;
}

@media only screen and (min-width: 768px) {
    .blocks {
        flex-direction: row;
        gap: 0;
    }

    .dashes {
        display: block;
    }

    .step {
        display: flex;
    }

    .footer_center {
        display: flex;
    }

    .slider-pagination {
        display: flex;
    }

    .menu {
        flex-direction: row;
        position: relative;
        background: none;
        height: unset;
        opacity: 1;
        transition: none;
    }

    .arrow-container {
        display: flex;
        flex-direction: column;
    }


    .menu ul {
        flex-direction: row;
        padding-left: 40px;
        gap: 0;
        margin: 0;
        max-width: 100%;
    }

    .menu ul li:not(.lkbutton) {
        margin: auto 70px auto 0;
    }

    .lkbutton {
        margin-left: auto;
        margin-right: 0;
    }

    .menu-button-container {
        display: none;
    }

    .footer_wrapper {
        flex-direction: row;
    }

    .third-section {
        height: 955px;
    }

    .socials {
        top: 60%;
    }

    .social {
        margin: 10px 10px;
    }

    .button-prev,
    .button-next {
        top: 50%;
        left: unset;
        right: unset;
    }

    .button-prev {
        left: -5rem;
    }

    .button-next {
        top: 50%;
        right: -5rem;
    }
}

@media (min-width: 1200px) and (min-height: 750px) {
    .section-slider-active {
        overflow: hidden;
    }
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20%)
    }

    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20%)
    }

    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

.fadeInLeft {
    animation-name: fadeInLeft
}

@keyframes upDown {
    0% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(10px)
    }

    100% {
        transform: translateY(0)
    }
}

.upDown {
    animation-name: upDown
}



@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20%)
    }

    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

.fadeInDown {
    animation-name: fadeInDown
}

@keyframes fadeInScale {
    0% {
        opacity: 0;
        transform: scale(0)
    }

    100% {
        opacity: 1;
        transform: scale(1)
    }
}

.fadeInScale {
    animation-name: fadeInScale
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.fadeIn {
    animation-name: fadeIn;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.fadeOut {
    animation-name: fadeOut
}

@keyframes fadeInOut {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.fadeInOut {
    animation-name: fadeInOut
}


.preloader {
    background: linear-gradient(180deg, #0B131D 34%, #11243C 100%);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    max-height: 100vh;
    animation-duration: .3s;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.preloader img {
    max-height: 30vw;
    max-width: 100vw;
    /* animation: fadeInOut 3s linear infinite; */
}

.preloader span {
    font-family: Lora;
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.05em;
    text-align: center;
    color: rgba(216, 235, 252, 1)
}

.preloader span:after {
    position: absolute;
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    animation: ellipsis ease-in-out 1800ms infinite;
    content: "\2026";
    width: 0px;
}

@keyframes ellipsis {
    0% {
        width: 0;
    }

    50% {
        width: 20px;
    }

    100% {
        width: 0;
    }
}

body:has(.preloader) {
    overflow: hidden;
}

.gradient-text {
    background: linear-gradient(180deg, #6791B8 0%, #FFFFFF 49.5%, #132332 100%);
    background-clip: text;
    color: transparent;
}

.modal-download {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    background: rgba(11, 19, 29, 0.5);
    align-items: center;
    opacity: 0;
    transition: all .4s ease-in-out;
}

.modal-wrapper {
    visibility: hidden;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 99999;
}

.modal-wrapper.show {
    visibility: visible;
}

.modal-wrapper.show>.modal-download {
    opacity: 1;
}

body:has(.modal-download.show) {
    overflow: hidden;
}

.modal-window {
    background: rgba(20, 27, 45, 0.7);
    width: 450px;
    padding: 10px;
    border: 1px solid rgb(82, 71, 52);
    border-radius: 20px;
    display: flex;
    align-items: center;
    position: relative;
    flex-direction: column;
    padding-bottom: 40px;
}

.modal-window ul {
    display: flex;
    flex-direction: column;
    list-style: none;
    gap: 18px;
    margin-top: 25px;
}

.modal-window .close {
    position: absolute;
    right: 23px;
    top: 25px;
    cursor: pointer;
    opacity: 0.5;
    transition: all .3s linear;
}

.modal-window .close:hover {
    opacity: 1;
}

.modal-window ul li {
    background: rgb(82, 113, 142);
    width: 370px;
    height: 50px;
    transition: all .3s ease;
}

.modal-window ul li:hover {
    background: rgb(55, 76, 96);
}

.modal-window h1 {
    margin-top: 20px;
    font-family: Olympia Deco;
    font-size: 22px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.01em;
    text-align: left;
    color: rgb(216, 208, 181);
    text-shadow: 2px 3px 1px rgb(18, 45, 64);
}

.modal-window ul li a {
    font-family: Olympia Deco;
    font-size: 20px;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: 0.01em;
    text-align: left;
    color: rgb(255, 255, 255);
    width: 100%;
    height: 100%;
    display: flex;
    gap: 20px;
}

.drive-icon {
    background-image: url(/img/drive-icon.png);
    width: 50px;
    height: 50px;
    display: block;
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.15);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.disk-icon {
    background-image: url(/img/disk-icon.png);
    width: 50px;
    height: 50px;
    display: block;
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.15);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.mega-icon {
    background-image: url(/img/mega-icon.png);
    width: 50px;
    height: 50px;
    display: block;
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.15);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.torrent-icon {
    background-image: url(/img/torrent-icon.png);
    width: 50px;
    height: 50px;
    display: block;
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.15);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}